Июл
13
2014

Закрытие критических уязвимостей в Flash Player

Компания Adobe на днях запустила обновление популярного плагина. Причина — необходимость закрыть несколько критических уязвимостей.

Плагин Adobe Flash Player

Обновление безопасности представлено для всех платформ, а также для браузеров Google Chrome и Internet Explorer для Windows 8.1 (плагин в данных продуктах интегрирован). Версия фиксирует три обнаруженные проблемы в безопасности, имеющие статус критических. Для Windows и Mac номер последней версии 14.0.0.145, для операционной системы Linux — 11.2.202.394. Подробности двух проблем не сообщаются, кроме информации, что их эксплуатация злоумышленниками могла привести к получению контроля над системой пользователя. Третья уязвимость получила большую огласку от автора, открывшего ее. Использование могло привести к краже данных аккаунтов некоторых популярных веб-ресурсов (позже, еще до выхода обновленной версии плагина, большая часть ресурсов самостоятельно пофиксили проблему). Таким образом, если вы увидели предложение по обновлению Flash Player — не игнорируйте его. Проверить установленную версию на своей системе, а также узнать последние актуальные всегда можно по данной ссылке.

Оставить комментарий

Цитировать